{{#emailBase subject=subject site=site}}
	<tr>
		<td>
			<span class="title">
				{{i18n "email.base.greeting" USERNAME=username lng=locale}}
			</span>
			<p>
				{{#if commenter}}
					{{i18n "notification.comment.mail.intro" 'There was a comment by {USERNAME} on {COURSE}:' USERNAME=commenterName COURSE=course.name lng=locale}}
				{{else}}
					{{i18n "notification.comment.mail.intro.anon" 'There was an anonymous comment on {COURSE}:' COURSE=course.name lng=locale}}
				{{/if}}
			</p>
			<table class="comment-box">
				<tr>
					<td>
						<span class="title">
							{{comment.title}}
						</span>
						<p>
							{{{comment.text}}}
						</p>
					</td>
				</tr>
			</table>
			<p>
				<a
				   href="{{courseLink}}">{{i18n "notification.comment.mail.linktext" '➜ See comment on {SITENAME}' SITENAME=customSiteName lng=locale}}</a>
				{{#if commenter}}
					<br />
					<a
					   href="{{commenterLink}}">{{i18n "notification.comment.mail.commenterlink" '➜ See profile from {USERNAME}' USERNAME=commenterName lng=locale}}</a>
				{{/if}}
			</p>
		</td>
	</tr>
	<tr>
		<td>
			<table class="footer">
				<tr>
					<td>
						{{i18n "email.base.receiveNote.courseTeam" COURSE=course.name lng=locale}}
					</td>
				</tr>
				<tr>
					<td>
						<a
						   href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
						&nbsp;
						<a
						   href="{{urlFor 'profile' query='campaign=commentNotify'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
					</td>
				</tr>
			</table>
		</td>
	</tr>
{{/emailBase}}
